> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callintel.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Scheduled Call



## OpenAPI

````yaml GET /batch/scheduled-calls/{call_id}
openapi: 3.0.0
info:
  title: CallIntel API
  version: 1.0.0
  description: API for managing AI-powered voice calls, batch processing, and scheduling.
servers:
  - url: https://py.callai.rejoicehub.com
    description: Production Server
security:
  - bearerAuth: []
  - apiKeyAuth: []
paths:
  /batch/scheduled-calls/{call_id}:
    get:
      tags:
        - Batch
      summary: Get Scheduled Call
      parameters:
        - name: call_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Scheduled call details.
        '404':
          description: Call not found.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````